Processed: severity of 318886 is grave

Debian Bug Tracking System owner at
Tue Jul 19 16:03:35 UTC 2005

Processing commands for control at

> # Automatically generated email from bts, devscripts version 2.8.14
> severity 318886 grave
Bug#318886: gksu missing dependence
Severity set to `grave'.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

More information about the Pkg-gnome-maintainers mailing list